Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 26-03-2020 18:28:50

Trefix
Adhérent(e)
Lieu : 48
Distrib. : main buster + bpo
Noyau : linux 4.19.0-6-amd64
(G)UI : Xfce 4.12
Inscription : 15-02-2015

son "canal+ en crypté"

Bonsoir.

Soudainement tout à l'heure, le son s'est mis à déc... avec grosse réverb' au casque et voix "floutées" sur tous les formats. J'avais :

- regardés des vidéos (de chansons) sur youtube
- regardé un sketch.mp4 envoyé par mail, ouvert dans Parole depuis Thunderbird
- fait une mise à jour avec

apt updtae && apt full-upgrade

il n'y avait qu'une petite librairie lib...63 (je n'ai pas retenu le nom exact)

- mis à jour youtube-dl après que le problème ce soit déclaré

youtube-dl -U



Ne sachant pas ce qui a mis la panique dans le système, que je n'avais pas prévu de réinstaller ce soir (j'ai du boulot hmm ) j'aimerais retrouver et désinstaller la librairie mise à jour tout à l'heure, pour voir. J'ai bien trouvé

history

mais c'est l'historique des commandes, seulement.

Bref, si vous aviez une piste, j'en serais ravi. Merci.

Hors ligne

#2 26-03-2020 19:28:20

Philou92
Adhérent(e)
Lieu : Hauts de Seine
Distrib. : Debian buster 10.3
Noyau : Linux 4.19.0-8-amd64
(G)UI : LightDM et Xfce4
Inscription : 29-04-2015

Re : son "canal+ en crypté"

Problème son uniquement sur le casque ?
Si oui, c’est peut-être un problème matériel, ça me fait penser à un faux contact sur la prise audio.
Sinon je n'ai pas d'autre idée.
C'est quoi le rapport avec Canal+, c’est pour illustrer le type de bruit que tu obtiens ?

Chaque siècle fera son œuvre, aujourd’hui civique, demain humaine. Aujourd’hui la question du droit, demain la question du salaire. Salaire et droit, au fond c’est le même mot. L’homme ne vit pas pour n’être point payé ; Dieu en donnant la vie contracte une dette ; le droit, c’est le salaire inné ; le salaire, c’est le droit acquis.
             Quatrevingt-treize
             Victor Hugo.

Hors ligne

#3 26-03-2020 19:40:23

Trefix
Adhérent(e)
Lieu : 48
Distrib. : main buster + bpo
Noyau : linux 4.19.0-6-amd64
(G)UI : Xfce 4.12
Inscription : 15-02-2015

Re : son "canal+ en crypté"

Oui, ce sont les voix qui sont brouillées. Chansons, reportages, ça le fait sur les vidéos/audios "piqués" avec youtube-dl mais ça le fait aussi sur un wav extrait d'un CD, à l'instant !!!

apt reinstall parole

n'a rien changé.

Je voulais virer youtube-dl, dernière version, installé par wget (cf wiki) mais apt ne le fait pas directement, le paquet étant "étranger" :

apt purge youtube-dl

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Le paquet « youtube-dl » n'est pas installé, et ne peut donc être supprimé
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.


scratchhead.gif



Édith précise qu'un Sanseverino acheté, extrait avec Asunder, présente le même comportement (voix "floutée") avec Parole, Audacity, Quodlibet... J'aimerais beaucoup mettre la main sur cette librairie solitaire, installée tout à l'heure. libxxx63 si ça vous évoque quelques chose...

Dernière modification par Trefix (26-03-2020 19:53:30)

Hors ligne

#4 27-03-2020 09:24:49

Trefix
Adhérent(e)
Lieu : 48
Distrib. : main buster + bpo
Noyau : linux 4.19.0-6-amd64
(G)UI : Xfce 4.12
Inscription : 15-02-2015

Re : son "canal+ en crypté"

Bonjour.

Surprise ce matin puisque FireFox (des dépôts) n'était plus navigateur par défaut scratchhead.gif Je pense donc que s'est glissé une saloperie dans un fichier de config'. J'avais aussi ajouté le module FacebookContainer pour aller souhaiter un bon anniv' à un pote pas joignable autrement, est-ce là que je l'aurais chopé ? Ou plus sûrement par le full-upgrade...

Je suis bon pour une réinstall' (que je voulais faire, de toute façon), mais ça m'agace un brin... Pas d'autre utilisateur de youtube-dl qui aurait le problème ???

Hors ligne

#5 28-03-2020 06:59:57

Trefix
Adhérent(e)
Lieu : 48
Distrib. : main buster + bpo
Noyau : linux 4.19.0-6-amd64
(G)UI : Xfce 4.12
Inscription : 15-02-2015

Re : son "canal+ en crypté"

Coucou.

Personne d'autre n'a ce genre de problème ?

Pas de solution pour connaître les derniers paquets installés ni "remove" proprement youtube-dl ?

Le WE va être long, entre wikis et clavier...

Hors ligne

#6 28-03-2020 08:20:17

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : son "canal+ en crypté"

Bonjour,
Le fichier /var/log/apt/history.log ne te donne l’historique des paquets mis à jour ?

Tu devrais peut-être changer le titre car finalement avoir le son canal+ crypté, c’est normal big_smile
Bonne journée et bon courage wink

Bien débuter sur Debian :
->Les principales commandes Linux
Bien débuter sur openSUSE :
->Site officiel + Wiki frForum fr sur alionet+Guide du débutant

En ligne

#7 28-03-2020 09:18:27

Trefix
Adhérent(e)
Lieu : 48
Distrib. : main buster + bpo
Noyau : linux 4.19.0-6-amd64
(G)UI : Xfce 4.12
Inscription : 15-02-2015

Re : son "canal+ en crypté"

Bonjour.

Merci. La fameuse librairie :

Upgrade: libicu63:amd64 (63.1-6, 63.1-6+deb10u1)
End-Date: 2020-03-26  14:18:33

qui a un lien avec l'unicode...

Observations complémentaires : après tests sur le Dell-Buster (live DVD) puis sur le W$ de mon épouse, le problème vient du casque "no-name" que j'utilise pour cause de prise HS sur le bon casque. Pas de problème avec les écouteurs. Les H.P. de mon écran Hyundai XXO fonctionnent impeccablement, alors qu'ils ont toujours été fort mal pris en charge depuis HandyLinux-1.8-Manon (janvier 2015). Bref, sans doute un problème de compatibilité matérielle. Lié à cette fameuse librairie "unicode" scratchhead.gifscratchhead.gifscratchhead.gif

Je vais tester en la supprimant puis réinstallant. @+
Tiens, je ne sais pas pourquoi, je crois que je vais faire le deuil du casque et continuer à bosser mais avec les écouteurs, moi...

apt remove --purge libicu63


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  acl alsa-utils ant ant-contrib ant-optional at-spi2-core atril-common
  audacity-data autopoint bubblewrap ca-certificates-java cdparanoia
  colord-data crda cups-pk-helper dconf-gsettings-backend dconf-service
  default-jre default-jre-headless desktop-file-utils dns-root-data
  dnsmasq-base dwz enchant espeak-ng-data exfat-fuse exfat-utils
  firebird3.0-common firebird3.0-common-doc firebird3.0-utils flac
  fonts-font-awesome fonts-freefont-ttf fonts-lato fonts-mathjax
  fonts-opensymbol fonts-quicksand fonts-roboto-slab gdisk geoip-database
  gimp-data gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-freedesktop gir1.2-glib-2.0
  gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gir1.2-packagekitglib-1.0
  gir1.2-pango-1.0 gir1.2-polkit-1.0 gir1.2-secret-1 glib-networking
  glib-networking-common glib-networking-services gnome-accessibility-themes
  gnome-keyring-pkcs11 gnome-themes-extra-data gsettings-desktop-schemas
  gstreamer1.0-alsa gstreamer1.0-gl gstreamer1.0-plugins-base
  gstreamer1.0-plugins-ugly gstreamer1.0-pulseaudio gstreamer1.0-x gvfs-common
  gvfs-libs hddtemp hicolor-icon-theme hplip-data hunspell-en-us hunspell-fr
  hunspell-fr-classical hyphen-en-us i965-va-driver intel-media-va-driver
  iso-codes iw java-common liba52-0.7.4 libaa1 libaacs0 libactivation-java
  libamd2 libao-common libao4 libaom0 libaopalliance-java libapache-poi-java
  libapache-pom-java libarchive-cpio-perl libarchive-zip-perl libargs4j-java
  libasm-java libasound2 libasound2-data libass9 libasyncns0 libatasmart4
  libatinject-jsr330-api-java libatk-adaptor libatk-bridge2.0-0
  libatk-wrapper-java libatk1.0-0 libatk1.0-data libatkmm-1.6-1v5
  libatspi2.0-0 libaudio2 libauthen-sasl-perl libavahi-core7 libavc1394-0
  libavresample4 libavutil56 libbabl-0.1-0 libbase-java libbcmail-java
  libbcpkix-java libbcprov-java libbdplus0 libblas3 libblockdev-crypto2
  libblockdev-fs2 libblockdev-loop2 libblockdev-part-err2 libblockdev-part2
  libblockdev-swap2 libblockdev-utils2 libblockdev2 libbluetooth3
  libboost-atomic1.67.0 libboost-chrono1.67.0 libboost-date-time1.67.0
  libboost-filesystem1.67.0 libboost-iostreams1.67.0 libboost-system1.67.0
  libboost-thread1.67.0 libbrlapi0.6 libbrotli1 libbs2b0 libbsh-java libburn4
  libcaca0 libcairo-gobject2 libcairomm-1.0-1v5 libcamd2 libcanberra0
  libccolamd2 libcddb2 libcdi-api-java libcdio-cdda2 libcdio-paranoia2
  libcdio18 libcdparanoia0 libcglib-java libcholmod3 libclucene-contribs1v5
  libclucene-core1v5 libcodec2-0.8.1 libcodemodel-java libcolamd2 libcolord2
  libcolorhug2 libcommons-cli-java libcommons-codec-java
  libcommons-collections3-java libcommons-collections4-java
  libcommons-compress-java libcommons-io-java libcommons-lang3-java
  libcommons-logging-java libcommons-math3-java libcommons-parent-java
  libcrystalhd3 libcurvesapi-java libdaemon0 libdata-dump-perl
  libdbus-glib-1-2 libdbusmenu-glib4 libdc1394-22 libdca0 libdconf1 libde265-0
  libdirectfb-1.7-7 libdjvulibre-text libdjvulibre21 libdom4j-java libdotconf0
  libdouble-conversion1 libdtd-parser-java libdv4 libebml4v5 libehcache-java
  libel-api-java libenca0 libenchant1c2a libencode-locale-perl libeot0
  libepubgen-0.1-1 libespeak-ng1 libevent-2.1-6 libexif12 libexiv2-14
  libexo-common libexo-helpers libexttextcat-2.0-0 libexttextcat-data libfaad2
  libfastinfoset-java libfbclient2 libfftw3-double3 libfftw3-single3
  libfile-basedir-perl libfile-desktopentry-perl libfile-listing-perl
  libfile-stripnondeterminism-perl libflac++6v5 libflite1 libfluidsynth1
  libflute-java libfont-afm-perl libfonts-java libformula-java
  libfreehand-0.1-1 libfstrm0 libgarcon-common libgck-1-0 libgcr-base-3-1
  libgdata-common libgdk-pixbuf2.0-common libgegl-common libgeoip1
  libgeronimo-annotation-1.3-spec-java libgeronimo-interceptor-3.0-spec-java
  libgexiv2-2 libgfortran5 libgif7 libgirepository-1.0-1 libgles2
  libglib2.0-bin libglibmm-2.4-1v5 libglu1-mesa libgme0 libgoa-1.0-0b
  libgoa-1.0-common libgpgme11 libgpgmepp6 libgphoto2-l10n libgphoto2-port12
  libgraphene-1.0-0 libgsm1 libgstreamer-gl1.0-0 libgstreamer-plugins-bad1.0-0
  libgstreamer-plugins-base1.0-0 libgstreamer1.0-0 libgtk-3-common
  libgtk2.0-common libgtksourceview-3.0-common libguava-java libguice-java
  libgusb2 libhawtjni-runtime-java libheif1 libhsqldb1.8.0-java
  libhtml-form-perl libhtml-format-perl libhtml-parser-perl
  libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl
  libhttp-daemon-perl libhttp-date-perl libhttp-message-perl
  libhttp-negotiate-perl libhttpclient-java libhttpcore-java libhunspell-1.7-0
  libhyphen0 libib-util libicu4j-java libid3tag0 libiec61883-0 libieee1284-3
  libigdgmm5 libilmbase23 libimagequant0 libimobiledevice6
  libintellij-annotations-java libio-html-perl libio-socket-ssl-perl
  libio-stringy-perl libipc-system-simple-perl libisofs6
  libistack-commons-java libitext-java libjack-jackd2-0 libjansi-java
  libjansi-native-java libjansson4 libjaxb-api-java libjaxb-java libjaxen-java
  libjcommon-java libjdom1-java libjetbrains-annotations-java libjs-mathjax
  libjs-modernizr libjson-glib-1.0-0 libjson-glib-1.0-common libjsoncpp1
  libjsoup-java libjsp-api-java libjsr305-java libjte1 libkate1 libkpathsea6
  liblangtag-common liblapack3 liblayout-java libldb1 liblilv-0-0
  liblirc-client0 liblmdb0 libloader-java liblog4j1.2-java liblouis-data
  liblouis17 liblouisutdml-data liblwp-mediatypes-perl
  liblwp-protocol-https-perl liblzo2-2 libmad0 libmail-java
  libmail-sendmail-perl libmailtools-perl libmatroska6v5
  libmaven-file-management-java libmaven-parent-java libmaven-resolver-java
  libmaven-shared-io-java libmaven-shared-utils-java libmaven3-core-java
  libmbim-glib4 libmbim-proxy libmetis5 libmhash2 libmjpegutils-2.1-0
  libmm-glib0 libmms0 libmng1 libmodplug1 libmpcdec6 libmpeg2-4
  libmpeg2encpp-2.1-0 libmpg123-0 libmplex2-2.1-0 libmtp-common libmtp-runtime
  libmtp9 libmypaint-1.3-0 libmypaint-common libmysofa0 libmythes-1.2-0
  libndp0 libnet-dbus-perl libnet-http-perl libnet-smtp-ssl-perl
  libnet-ssleay-perl libnfs12 libnl-3-200 libnl-genl-3-200 libnl-route-3-200
  libnm0 libnorm1 libntfs-3g883 libnuma1 libnumbertext-1.0-0
  libnumbertext-data liboauth0 libodfgen-0.1-1 libofa0 libopenal-data
  libopenal1 libopencore-amrnb0 libopencore-amrwb0 libopenexr23 libopenmpt0
  libopus0 liborc-0.4-0 libpackagekit-glib2-18 libpagemaker-0.0-0
  libpam-gnome-keyring libpangomm-1.4-1v5 libpangoxft-1.0-0
  libparted-fs-resize0 libpcaudio0 libpcre2-16-0 libpcsclite1
  libpentaho-reporting-flow-engine-java libpgm-5.2-0 libpixie-java
  libplexus-archiver-java libplexus-cipher-java libplexus-classworlds-java
  libplexus-component-annotations-java libplexus-interpolation-java
  libplexus-io-java libplexus-sec-dispatcher-java libplexus-utils2-java
  libplist3 libplymouth4 libpoppler-glib8 libportaudio2 libportmidi0
  libportsmf0 libpostproc55 libpq5 libprotobuf-c1 libproxy1v5 libpugixml1v5
  libpulse-mainloop-glib0 libpulse0 libpulsedsp libpython-stdlib
  libpython2-stdlib libpython2.7 libpython2.7-minimal libpython2.7-stdlib
  libqmi-glib5 libqmi-proxy libqrcodegencpp1 libqrencode4 libraw1394-11
  libraw19 librelaxng-datatype-java libreoffice-style-colibre
  libreoffice-style-tango librepository-java librevenge-0.0-0 libridl-java
  librngom-java librubberband2 libsac-java libsamplerate0 libsane-common
  libsane-hpaio libsaxonhe-java libsbc1 libsdl1.2debian libsdl2-2.0-0
  libsecret-1-0 libsecret-common libserd-0-0 libserializer-java
  libservlet-api-java libservlet3.1-java libshine3 libshout3 libsidplay1v5
  libsigc++-2.0-0v5 libsisu-guice-java libsisu-inject-java libsisu-ioc-java
  libsisu-plexus-java libslf4j-java libsmbclient libsnappy-java libsnappy-jni
  libsnappy1v5 libsndio7.0 libsodium23 libsonic0 libsord-0-0 libsoundtouch1
  libsoxr0 libspandsp2 libspectre1 libspeechd2 libspeex1 libspeexdsp1
  libsratom-0-0 libsrtp2-1 libssh-gcrypt-4 libstaroffice-0.0-0
  libstartup-notification0 libstax-ex-java libstemmer0d libstreambuffer-java
  libsuitesparseconfig5 libswresample3 libswscale5 libsys-hostname-long-perl
  libtalloc2 libtdb1 libteamdctl0 libtevent0 libtheora0 libtie-ixhash-perl
  libtimedate-perl libtommath1 libtry-tiny-perl libtwolame0 libtxw2-java
  libu2f-udev libudisks2-0 libumfpack5 libuno-sal3 libunoil-java
  libunoloader-java libupower-glib3 liburi-perl libusbmuxd4 libv4l-0
  libv4lconvert0 libva-drm2 libva-x11-2 libva2 libvamp-hostsdk3v5
  libvdpau-va-gl1 libvdpau1 libvidstab1.1 libvisual-0.4-0 libvo-aacenc0
  libvo-amrwbenc0 libvolume-key1 libvorbisfile3 libvorbisidec1 libvpx5
  libvte-2.91-common libvulkan1 libwagon-http-java libwagon-provider-api-java
  libwavpack1 libwayland-cursor0 libwayland-egl1 libwbclient0 libwebpdemux2
  libwebpmux3 libwebrtc-audio-processing1 libwebsocket-api-java libwildmidi2
  libwmf0.2-7 libwnck-3-common libwnck-common libwoff1 libwpd-0.10-10
  libwpg-0.3-3 libwps-0.4-4 libwww-perl libwww-robotrules-perl
  libwxbase3.0-0v5 libx11-protocol-perl libx264-155 libx265-165 libxcb-icccm4
  libxcb-image0 libxcb-keysyms1 libxcb-randr0 libxcb-render-util0
  libxcb-xinerama0 libxcb-xkb1 libxerces2-java libxfce4ui-common
  libxfce4util-bin libxfce4util-common libxfce4util7 libxfconf-0-2
  libxkbcommon-x11-0 libxkbcommon0 libxml-commons-external-java
  libxml-commons-resolver1.1-java libxml-java libxml-parser-perl
  libxml-twig-perl libxml-xpathengine-perl libxmlbeans-java libxnvctrl0
  libxom-java libxres1 libxsom-java libxvidcore4 libxz-java libyajl2
  libyaml-0-2 libzbar0 libzmq5 libzvbi-common libzvbi0 lp-solve lsof
  mesa-va-drivers mesa-vdpau-drivers mobile-broadband-provider-info
  modemmanager musescore-general-soundfont-small musescore3-common
  mythes-en-us network-manager node-normalize.css ntfs-3g openjdk-11-jre
  openjdk-11-jre-headless p11-kit p11-kit-modules perl-openssl-defaults
  plymouth plymouth-label pulseaudio-utils python python-minimal python-talloc
  python2 python2-minimal python2.7 python2.7-minimal python3-brlapi
  python3-cairo python3-certifi python3-chardet python3-cups
  python3-cupshelpers python3-dbus python3-feedparser python3-gi
  python3-gi-cairo python3-gst-1.0 python3-idna python3-louis
  python3-musicbrainzngs python3-mutagen python3-olefile python3-pexpect
  python3-pil python3-pkg-resources python3-ptyprocess python3-pyatspi
  python3-pyinotify python3-renderpm python3-reportlab python3-reportlab-accel
  python3-requests python3-six python3-smbc python3-speechd python3-urllib3
  python3-xdg qttranslations5-l10n rtkit samba-libs sound-icons
  sound-theme-freedesktop speech-dispatcher speech-dispatcher-audio-plugins
  speech-dispatcher-espeak-ng sphinx-rtd-theme-common sudo
  system-config-printer-udev tango-icon-theme thunar-data tumbler-common
  udisks2 upower usbmuxd va-driver-all vdpau-driver-all vorbis-tools wavpack
  wireless-regdb wpasupplicant x11-apps x11-session-utils x11-xserver-utils
  xdg-dbus-proxy xdg-utils xfce4-power-manager-data xfconf xfdesktop4-data
  xinit xorg xorg-docs-core xsane-common
Veuillez utiliser « apt autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés :
  install-info zip
Les paquets suivants seront ENLEVÉS :
  adwaita-icon-theme* asunder* atril* audacity* avahi-daemon* bind9-host*
  catfish* colord* debhelper* desktop-base* dh-autoreconf*
  dh-strip-nondeterminism* exfalso* exo-utils* ffmpeg*
  firebird3.0-server-core* firefox-esr* firefox-esr-l10n-fr*
  foomatic-db-engine* gcr* gettext* gimp* gir1.2-gdkpixbuf-2.0*
  gir1.2-gtk-3.0* gir1.2-gtksource-3.0* gir1.2-javascriptcoregtk-4.0*
  gir1.2-keybinder-3.0* gir1.2-notify-0.7* gir1.2-soup-2.4*
  gir1.2-webkit2-4.0* gir1.2-wnck-3.0* gnome-keyring* gnome-themes-extra*
  gparted* gstreamer1.0-libav* gstreamer1.0-plugins-bad*
  gstreamer1.0-plugins-good* gtk-update-icon-cache* gtk2-engines-pixbuf*
  gtk2-engines-xfce* gvfs* gvfs-backends* gvfs-daemons* hplip*
  intltool-debian* libabw-0.1-1* libappstream4* libarchive13*
  libasound2-plugins* libatk-wrapper-java-jni* libatrildocument3*
  libatrilview3* libavcodec58* libavdevice58* libavfilter7* libavformat58*
  libayatana-appindicator3-1* libayatana-ido3-0.4-0* libayatana-indicator3-7*
  libbind9-161* libbluray2* libboost-locale1.67.0* libboost-regex1.67.0*
  libcaja-extension1* libcanberra-gtk3-0* libcanberra-gtk3-module*
  libcdr-0.1-1* libchromaprint1* libcmis-0.5-5v5* libcroco3*
  libdbusmenu-gtk3-4* libdns1104* libdvd-pkg* libdvdcss-dev* libdvdcss2*
  libdvdcss2-dbgsym* libe-book-0.1-1* libetonyek-0.1-1* libexo-1-0*
  libexo-2-0* libfile-mimeinfo-perl* libgail-3-0* libgail-common* libgail18*
  libgarcon-1-0* libgcr-ui-3-1* libgdata22* libgdk-pixbuf2.0-0*
  libgdk-pixbuf2.0-bin* libgegl-0.4-0* libgimp2.0* libgphoto2-6*
  libgssdp-1.0-3* libgtk-3-0* libgtk-3-bin* libgtk2.0-0* libgtk2.0-bin*
  libgtkmm-2.4-1v5* libgtkmm-3.0-1v5* libgtksourceview-3.0-1* libgupnp-1.0-4*
  libgupnp-igd-1.0-4* libgxps2* libharfbuzz-icu0* libicu63* libindicator3-7*
  libisc1100* libisccc161* libisccfg163* libjavascriptcoregtk-4.0-18*
  libjuh-java* libjurt-java* libkeybinder-3.0-0* liblangtag1*
  liblightdm-gobject-1-0* liblouisutdml-bin* liblouisutdml8* liblwres161*
  libmspub-0.1-1* libneon27-gnutls* libnice10* libnma0* libnotify-bin*
  libnotify4* libnss-mdns* libpoppler-qt5-1* libqt5core5a* libqt5dbus5*
  libqt5gui5* libqt5help5* libqt5network5* libqt5printsupport5* libqt5qml5*
  libqt5quick5* libqt5sql5* libqt5sql5-sqlite* libqt5svg5*
  libqt5waylandclient5* libqt5waylandcompositor5* libqt5widgets5* libqt5xml5*
  libqt5xmlpatterns5* libqxp-0.0-0* libraptor2-0* librasqal3* librdf0*
  libreoffice* libreoffice-base* libreoffice-base-core*
  libreoffice-base-drivers* libreoffice-calc* libreoffice-common*
  libreoffice-core* libreoffice-draw* libreoffice-help-common*
  libreoffice-help-en-us* libreoffice-impress* libreoffice-java-common*
  libreoffice-l10n-fr* libreoffice-librelogo* libreoffice-math*
  libreoffice-nlpsolver* libreoffice-report-builder*
  libreoffice-report-builder-bin* libreoffice-script-provider-bsh*
  libreoffice-script-provider-js* libreoffice-script-provider-python*
  libreoffice-sdbc-firebird* libreoffice-sdbc-hsqldb* libreoffice-sdbc-mysql*
  libreoffice-sdbc-postgresql* libreoffice-wiki-publisher* libreoffice-writer*
  librest-0.7-0* librsvg2-2* librsvg2-common* libsane* libsoup-gnome2.4-1*
  libsoup2.4-1* libsuil-0-0* libtag1v5* libtag1v5-vanilla* libtagc0*
  libthunarx-3-0* libtumbler-1-0* libunique-1.0-0* libuno-cppu3*
  libuno-cppuhelpergcc3-3* libuno-purpenvhelpergcc3-3* libuno-salhelpergcc3-3*
  libvisio-0.1-1* libvte-2.91-0* libwebkit2gtk-4.0-37* libwnck-3-0* libwnck22*
  libwxgtk3.0-0v5* libxfce4panel-2.0-4* libxfce4ui-1-0* libxfce4ui-2-0*
  libxfce4ui-utils* libxklavier16* libxml2* libxslt1.1* libzmf-0.0-0*
  light-locker* lightdm* lightdm-gtk-greeter* lightning* mencoder* mkvtoolnix*
  mousepad* mplayer* musescore3* network-manager-gnome* notification-daemon*
  orca* packagekit* packagekit-tools* parole* pavucontrol* pinentry-gnome3*
  po-debconf* policykit-1-gnome* pulseaudio* python3-uno*
  qml-module-qtgraphicaleffects* qml-module-qtquick-controls*
  qml-module-qtquick-dialogs* qml-module-qtquick-layouts*
  qml-module-qtquick-privatewidgets* qml-module-qtquick-window2*
  qml-module-qtquick2* qt5-gtk-platformtheme* qt5-image-formats-plugins*
  qt5-qmltooling-plugins* qtwayland5* quodlibet* ristretto* sane-utils*
  shared-mime-info* system-config-printer* system-config-printer-common*
  task-desktop* task-xfce-desktop* thunar* thunar-archive-plugin*
  thunar-media-tags-plugin* thunar-volman* thunderbird* thunderbird-l10n-fr*
  tumbler* uno-libs-private* ure* xarchiver* xbrlapi* xfburn* xfce4*
  xfce4-appfinder* xfce4-battery-plugin* xfce4-clipman* xfce4-clipman-plugin*
  xfce4-cpufreq-plugin* xfce4-cpugraph-plugin* xfce4-datetime-plugin*
  xfce4-dict* xfce4-diskperf-plugin* xfce4-fsguard-plugin*
  xfce4-genmon-plugin* xfce4-goodies* xfce4-mailwatch-plugin*
  xfce4-netload-plugin* xfce4-notes* xfce4-notes-plugin* xfce4-notifyd*
  xfce4-panel* xfce4-places-plugin* xfce4-power-manager*
  xfce4-power-manager-plugins* xfce4-pulseaudio-plugin* xfce4-screenshooter*
  xfce4-sensors-plugin* xfce4-session* xfce4-settings*
  xfce4-smartbookmark-plugin* xfce4-systemload-plugin* xfce4-taskmanager*
  xfce4-terminal* xfce4-timer-plugin* xfce4-verve-plugin*
  xfce4-wavelan-plugin* xfce4-weather-plugin* xfce4-whiskermenu-plugin*
  xfce4-xkb-plugin* xfdesktop4* xfwm4* xsane*
Les NOUVEAUX paquets suivants seront installés :
  install-info zip
0 mis à jour, 2 nouvellement installés, 296 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 577 ko dans les archives.
Après cette opération, 1316 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] n
Annulation.

love.gif

Dernière modification par Trefix (28-03-2020 09:28:07)

Hors ligne

#8 28-03-2020 09:36:47

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : son "canal+ en crypté"

Utilise l’option

apt --reinstall install libicu63

peut-être.
J’avoue n’avoir absolument rien compris au méli-mélo de casques écouteurs
Finalement il est hs ton casque d'où le son crypté sur Debian et Windows 10 ?
Que donne

apt policy libicu63


Tu pourras peut-être réinstaller la version précédente et si ça résout le problème, marquer le paquet pour empêcher sa mise à jour


Bien débuter sur Debian :
->Les principales commandes Linux
Bien débuter sur openSUSE :
->Site officiel + Wiki frForum fr sur alionet+Guide du débutant

En ligne

#9 28-03-2020 10:01:54

Trefix
Adhérent(e)
Lieu : 48
Distrib. : main buster + bpo
Noyau : linux 4.19.0-6-amd64
(G)UI : Xfce 4.12
Inscription : 15-02-2015

Re : son "canal+ en crypté"

apt policy libicu63

libicu63:
  Installé : 63.1-6+deb10u1
  Candidat : 63.1-6+deb10u1
 Table de version :
 *** 63.1-6+deb10u1 500
        500 http://security.debian.org/debian-security buster/updates/main amd64 Packages
        100 /var/lib/dpkg/status
     63.1-6 500
        500 http://deb.debian.org/debian buster/main amd64 Packages


Pour les problème de son, seul le casque "no-name" est concerné, quelle que soit la machine (y compris téléphone). Ce qui est étrange c'est que les instruments ont soudain de la réverb' et il n'y a que les voix qui soient brouillées, les voix d'homme plus que les voix d'enfant... qui sont quand même très atténuées et déformées. On croirait vraiment l'application d'un filtre spécifique, c'est troublant.

Bon, je reporte la réinstall' après la "livraison" de mes derniers télé-cours...

Bon courage @ll

Hors ligne

#10 28-03-2020 10:34:30

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : son "canal+ en crypté"

Tu pourras tester en installant la version du dépôt main pour voir si ça résout ton problème
Par contre en terme de sécurité ce n’est sans doute pas une bonne idée de le garder dans cette version.
Mais déjà voir si c’est ça le problème ou plutôt ton casque qui a rendu l’âme

Bien débuter sur Debian :
->Les principales commandes Linux
Bien débuter sur openSUSE :
->Site officiel + Wiki frForum fr sur alionet+Guide du débutant

En ligne

#11 28-03-2020 10:39:39

Trefix
Adhérent(e)
Lieu : 48
Distrib. : main buster + bpo
Noyau : linux 4.19.0-6-amd64
(G)UI : Xfce 4.12
Inscription : 15-02-2015

Re : son "canal+ en crypté"

Re.

Ben, ce n'est pas précisément la version "main" ???

https://packages.debian.org/search?suit … s=libicu63

Hors ligne

#12 28-03-2020 11:17:28

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : son "canal+ en crypté"

La version 63.1-6 du dépôt « http://deb.debian.org/debian buster/main amd64 Packages»
au lieu de celle du dépôt security 63.1-6+deb10u1

Bien débuter sur Debian :
->Les principales commandes Linux
Bien débuter sur openSUSE :
->Site officiel + Wiki frForum fr sur alionet+Guide du débutant

En ligne

#13 28-03-2020 12:47:45

Trefix
Adhérent(e)
Lieu : 48
Distrib. : main buster + bpo
Noyau : linux 4.19.0-6-amd64
(G)UI : Xfce 4.12
Inscription : 15-02-2015

Re : son "canal+ en crypté"

Avec option -t, alors, donc une ligne comme :

apt -t buster-main reinstall --install libicu63



???

Hors ligne

#14 28-03-2020 12:51:46

chalu
Modératrice
Lieu : Anjou
Distrib. : openSUSE Leap 15.1
Noyau : Linux 4.12.14
(G)UI : KDE 5
Inscription : 11-03-2016

Re : son "canal+ en crypté"

En imposant le numéro de version ?

apt install libicu63=63.1-6


Bien débuter sur Debian :
->Les principales commandes Linux
Bien débuter sur openSUSE :
->Site officiel + Wiki frForum fr sur alionet+Guide du débutant

En ligne

Pied de page des forums